Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7972/?format=api
{ "ob_id": 7972, "uuid": "85c78019b71f4c0db0d2c7702873fab6", "title": "UV Raman LiDAR", "abstract": "The ground-based Raman lidar system transmits a high power Nd:YAG pulse laser beam vertically into the atmosphere at 355 nm wavelength. The LiDAR measures both elastic backscattering and water vapour profiles in the troposphere. Inelastic scattering of the laser radiation by molecules in the atmosphere, termed Raman scattering, is used to determine the atmospheric water vapour and temperature profiles.\r\n\r\nThe static Raman lidar system is permanently housed in the shipping containers at the MST radar site. It transmits high-powered 355 nm pulses and has an overlap at 2 km altitude. Consequently it is able to profile most of the depth of the free troposphere. It employs a photon counting system. It can detect 355 nm aerosol scattering at any time of day or night. However, of particular interest here were the nitrogen returns at 387 nm and the water vapour returns at 407 nm. These can be used for night time observations to derive profiles of water vapour mixing ratio.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5183/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5184/?format=api" ], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32662/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32661/?format=api" ] }